- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Signal Processing
ArrayFire Functions by Category

Convolutions, FFTs, filters. More...

## Modules
| Convolutions
| 1D, 2D and 3D convolutions
| Fast Fourier Transforms
| 1D, 2D and 3D forward, inverse FFTs
| Filter
| fir, iir, etc.
| Interpolation and approximation
| 1D and 2D interpolation

## Detailed Description

Convolutions, FFTs, filters.